Loading...
Searching...
No Matches
mongo_sync_pool Struct Reference

Opaque synchronous pool object. More...

## Data Fields

gint | nmasters
| Number of master connections in the pool.
gint | nslaves
| Number of slave connections in the pool.
GList * | masters
| List of master connections in the pool.
GList * | slaves
| List of slave connections in the pool.

## Detailed Description

Opaque synchronous pool object.

A connection pool object.

This is the entire connection pool, with all its meta-data.